package com.ms.biz.service;

import com.ms.dal.entity.DoudianAftersaleMsgBuffer;

/**
 *
 */
public interface DoudianAftersaleMsgBufferService  {

    int deleteByPrimaryKey(Long id);

    int insert(DoudianAftersaleMsgBuffer record);

    int insertSelective(DoudianAftersaleMsgBuffer record);

    DoudianAftersaleMsgBuffer selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(DoudianAftersaleMsgBuffer record);

    int updateByPrimaryKey(DoudianAftersaleMsgBuffer record);
}
